Subject: JDK
To: None <>
From: Mike Welsh <>
List: port-alpha
Date: 06/30/2001 13:58:23

I'm new to this list so I apologize ahead of time (I'm sure this has
been covered).

I've been trying to find a JDK to work on my NetBSD Alpha box.  When I
try to install the package from /usr/pkgsrc/lang/jdk, I get the
following message:

> make
===> jdk-1.1.8 is not available for NetBSD-1.5-alpha

There must be a port of this or some source code somewhere that I can

thanks very much,
Mike Welsh